<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Gameinfo API - 404</title>
</head>
<body>
    <h1>Gameinfo API - 404</h1>
    <p>The resource you're tried to access doesn't exist. Maybe you have an typo in your requested url?.</p>
    <p>For information how to use this api go to <a href="<%= config.api_docs %>"><%= config.api_docs %></a></p>
</body>
</html>